This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 52038 - installer show`s error
installer show`s error
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-19 11:46 EDT by Tomek
Modified: 2007-04-18 12:36 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-20 09:49:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Tomek 2001-08-19 11:46:47 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 98; Win 9x 4.90)

Description of problem:
Installer show`s error and rebot computer.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.When installer start`s copy the files to hard disk show`s error
2.
3.
	

Additional info:

This is error:
traceback (innermost_last):
	File "/var/tmp/anaconda_7.1//usr/lib/anaconda//w/progress_gui.py". 
line 19, in run
	rc = self.todo.doinstall ()
	file "/var/tmp/anaconda-7.1//usr/lib/anaconda/todo.py", line 1853, 
in doinstall
	(p, self.intf.messagewindow.pkg timer))
	file "/var/tmp/anaconda-7.1//usr/lib/anaconda//w/todo.py line 
1565.ininst(allback
	fn = self.method.getfilename (h, pkg timer)
	file "/var/tmp/anaconda-7.1//usr/lib/anaconda//w/image.py", line 
82, ingetfilename
	f = open("/mnt/source/"+ key)
	ioerror: [errno2]mosuck.file or dorectory:'/mnt/source/.disc3-/386'
Comment 1 Matt Wilson 2001-08-20 09:49:09 EDT
where did you get your install CDs from?
Comment 2 Brent Fox 2001-08-31 10:00:23 EDT
Closing due to inactivity. Please reopen if you have more information.

Note You need to log in before you can comment on or make changes to this bug.